<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-extensions:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/12064c47a1dad5e9fb816d2c453ef233/lifecycle-extensions-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/12064c47a1dad5e9fb816d2c453ef233/lifecycle-extensions-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/12064c47a1dad5e9fb816d2c453ef233/lifecycle-extensions-2.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-extensions/2.0.0/ec7ad4a5233eab676f8fad210d18eb343cde5974/lifecycle-extensions-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>